@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
ul{ list-style-type:none;}
a{ text-decoration:none;}
img{ border:0px; }


/*头部*/
.header_01{ height:33px; width:100%; background:url(../images/head_01.png);}
.daohang{ height:33px; width:1090px; margin:auto;}
.daohang a{ font-family:"宋体"; color:#666666; font-size:12px;  float:left;  }
.shoucang{ background:url(../images/head_bg.png) 0px 5px; width:61px; height:33px; line-height:33px; padding-left:24px; float:left;}
.shoucang a{ color:#999999;}
.login{ float:left; height:33px; line-height:33px; margin-left:10px;}
.register{ float:left;  height:33px; line-height:33px;}
.tab{ float:right; height:33px; }
.tab li{ float:left;  height:33px; line-height:33px; width:69px; padding-left:26px; margin-left:5px;}
.tab li span{ float:right; color:#b2b2b5;}

.header_02{ height:120px; width:100%; background:#c81a1d;}
.header_02_1{ width:1090px; height:120px; margin:auto;}
.header_02_1 p{ float:right; font-size:36px; font-family:"微软雅黑"; color:#FFF; margin-top:35px;}
.header_02_1 span{ float:right; margin-right:40px; margin-top:30px;}
.logo{ margin-top:10px; float:left;width:397px;}
.write{ float:left; margin-left:20px; margin-top:35px;} 

/*内容*/
.main{ margin:auto; width:100%; max-width:1680px; height:600px; border-bottom:#cd0d18 2px solid;}
.tp{ margin-top:140px; float:left; margin-left:375px;}
.login_bg{ width:350px; height:390px; background:url(../images/login_01.jpg) no-repeat; float:left; margin-left:155px; margin-top:100px;  }
.login_bg ul{ width:300px; height:280px; float:left; margin-top:30px; margin-left:20px; }
.login_bg ul li p{ font-size:18px; font-family:"微软雅黑"; color:#333333; font-weight:bolder;}
.name{ margin-top:18px;}
.name input{ width:258px; height:38px; border:#dcdcdc 1px solid; border-radius:5px; background:url(../images/name.jpg) no-repeat ; padding-left:40px; }
.password{ margin-top:25px;}
.password input{ width:258px; height:38px; border:#dcdcdc 1px solid; border-radius:5px; background:url(../images/password.jpg) no-repeat ; padding-left:40px;}
.remember{ width:300px; font-size:14px; color:#ababab; font-family:"微软雅黑"; margin-top:15px; height:25px;}
.remember input{ float:left; height:25px; line-height:25px; margin-left:5px;}
.remember label{ float:left; margin-left:8px; height:25px; line-height:25px; }
.btn{ width:300px; margin-top:18px;}
.btn input{ letter-spacing:2px; width:165px; height:40px; background:url(../images/btn.jpg); border:0px; cursor:pointer; font-size:18px; font-family:"微软雅黑"; color:#FFF; text-align:center; line-height:40px; margin:auto; display:block;}
.zhanghao{  margin-top:15px; width:300px; text-align:center; }
.zhanghao span{ color:#666666; font-size:14px; font-family:"微软雅黑";}
.zhanghao a{ color:#ed9000; font-size:14px; font-family:"微软雅黑";}
.line{ border-bottom:#e2e2e2 1px solid; width:320px; float:left; margin-left:15px; margin-top:18px;}
.work{ color:#ababab; font-size:12px; font-family:"宋体"; float:left; margin-left:22px;   width:300px; margin-top:15px; height:22px;}
.work img{ cursor:pointer;}
.work font{ float:left; height:22px; line-height:22px;}


.dingyue{ width:1090px; height:48px; margin:auto;     }
.zhengpin{ float:left; height:18px; margin-top:15px; font-size:14px; font-family:"宋体"; color:#333333;}
.zhengpin img{ float:left;}
.zhengpin font{ height:18px; line-height:18px;  float:left; margin-left:10px; }

.phone{ font-size:14px; font-family:"宋体"; color:#333333; float:left; height:19px; margin-left:20px; margin-top:15px;}
.phone img{ float:left;}
.phone font{ height:19px; line-height:19px;  float:left; margin-left:10px; }
.phone font span{ color:#cd0d18; }

.zixun{ font-size:14px; font-family:"宋体"; color:#333333; height:18px; line-height:18px; margin-left:20px; margin-top:15px; float:left;  }

.activity{ width:311px; height:28px; float:right; border:#dfdfdf 1px solid; margin-top:10px;}
.activity .huodong{ width:233px; height:28px; border:none; padding-left:30px; background:url(../images/youjian.jpg) no-repeat; color:#F00;}
.activity .tijiao{ width:47px; height:28px; background:#141414; color:#FFF; text-align:center; line-height:28px; border:none;}

.line_01{ width:100%; width:1680px; border-bottom:#CCC 1px solid; margin:auto;}


/*尾部*/
.footer{ background:#cd0d18; height:80px; width:100%; max-width:1680px; margin:auto;}
.footer p{ float:left; color:#FFF; font-size:12px; font-family:"宋体"; margin-top:35px; margin-left:625px; width:410px; height:20px; line-height:20px; }
.footer p img{  float:right;  }





h3{height:32px; line-height:32px; font-size:12px; background:#f5f5f5; text-align:right;
  padding:0 12px; font-weight:100;  
  }
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{
margin:0; padding:0; border:none; list-style-type:none;
}
body{font-family: Arial;
font: 12px/1.5 arial;
color: #666; margin: 0; padding:0} 
h3 span{float:left; font-size:14px; height:32px; line-height:32px; text-align:left;
   font-weight:bold; color:#666; padding-left:5px;  font-family:"微软雅黑"} 
   
a{ text-decoration:none; color:#666}

.box_1{border:1px solid #ddd; background-color:#fff; width:1100px;  margin:auto;}
  
h3{height:32px; line-height:32px; font-size:12px; background:#f5f5f5; text-align:right;
  padding:0 12px; font-weight:100;  
  }
h3 img{position:relative; top:7px;}  
h3 a{ color:#333; text-decoration:none; font-family:"微软雅黑"}  

.box{ margin-top:10px; }


  











